<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8"/>
	<title>GUIA PARA A IMPLEMENTAÇÃO DA LEI DE ACESSO À INFORMAÇÃO</title>
	<meta name="generator" content="LibreOffice 6.2.0.3 (Linux)"/>
	<meta name="author" content="renatooc"/>
	<meta name="created" content="2012-09-17T09:51:00"/>
	<meta name="changedby" content="Acer"/>
	<meta name="changed" content="2012-09-17T09:51:00"/>
	<style type="text/css">
		@page { size: 21cm 29.7cm; margin-right: 2cm; margin-top: 2cm; margin-bottom: 1.27cm }
		p { margin-bottom: 0.18cm; direction: ltr; color: #000000; text-align: justify; orphans: 2; widows: 2; background: transparent }
		p.western { font-family: "Times New Roman", serif; font-size: 12pt; so-language: en-US }
		p.cjk { font-family: "Helvetica", sans-serif; font-size: 12pt }
		p.ctl { font-family: "Times New Roman", serif; font-size: 10pt; so-language: ar-SA }
		h1 { margin-top: 0cm; margin-bottom: 0.18cm; direction: ltr; color: #000000; text-align: justify; orphans: 2; widows: 2; background: transparent; page-break-after: avoid }
		h1.western { font-family: "Times New Roman", serif; font-size: 12pt; so-language: pt-BR; font-style: italic }
		h1.cjk { font-family: "Helvetica", sans-serif; font-size: 12pt; font-style: italic }
		h1.ctl { font-family: "Times New Roman", serif; font-size: 10pt; so-language: ar-SA }
		a:link { color: #0000ff; text-decoration: underline }
	</style>
</head>
<body lang="pt-BR" text="#000000" link="#0000ff" vlink="#800000" dir="ltr"><p class="western" align="center">
<font face="Times New Roman, serif"><font size="4" style="font-size: 14pt"><u><b>GUIA
PARA A IMPLEMENTAÇÃO DA </b></u></font></font>
</p>
<p class="western" align="center"><font face="Times New Roman, serif"><font size="4" style="font-size: 14pt"><u><b>LEI
DE ACESSO À INFORMAÇÃO</b></u></font></font></p>
<p class="western" align="center"><br/>
<br/>

</p>
<p lang="pt-PT" class="western"><br/>
<br/>

</p>
<p class="western"><font face="Times New Roman, serif"><u><b>APRESENTAÇÃO</b></u></font></p>
<p class="western"><br/>
<br/>

</p>
<p style="margin-top: 0.18cm">	A Lei n. 12.527, de 18 de Novembro de
2011, regulamenta o direito constitucional de acesso à informação
pública. Trata-se de uma grande e importante mudança de paradigma
em matéria de transparência pública, pois o acesso passa a ser a
regra e o sigilo, a exceção. A Lei de Acesso prevê procedimentos e
prazos para que a Administração responda a pedidos de informação
apresentados por qualquer pessoa, física ou jurídica, estabelece
obrigações de transparência e determina, entre outras
providências, que seja instituído um Serviço de Informações ao
Cidadão em todos os órgãos e entidades do Poder Público e
designada autoridade diretamente subordinada ao dirigente máximo do
órgão para monitorar a implementação da Lei e assegurar o seu
cumprimento. 
</p>
<p><font face="Calibri, sans-serif"><font size="2" style="font-size: 11pt"><font face="Times New Roman, serif"><font size="3" style="font-size: 12pt">	O
Brasil já é referência em matéria de divulgação espontânea de
informações governamentais: o Portal da Transparência do Governo
Federal, criado e administrado pela CGU, já foi várias vezes
premiado, nacional e internacionalmente, sendo considerado um dos
mais completos e detalhados sites de transparência do mundo. </font></font></font></font>
</p>
<p><font face="Calibri, sans-serif"><font size="2" style="font-size: 11pt"><font face="Times New Roman, serif"><font size="3" style="font-size: 12pt">	O
desafio, agora, é assegurar a implementação desta Lei. Devemos
enfrentar desafios de natureza técnica e tecnológica e também de
caráter administrativo, que incluem a necessidade de recursos
financeiros e humanos - estes, devidamente capacitados - para
garantir a observância do que dispõe a Lei. Além disso, teremos
que vencer a cultura do sigilo que, de forma silenciosa e invisível,
permeia ainda alguns setores da Administração Pública e se
constitui um dos maiores obstáculos para a abertura dos governos.</font></font></font></font></p>
<p><font face="Calibri, sans-serif"><font size="2" style="font-size: 11pt"><font face="Times New Roman, serif"><font size="3" style="font-size: 12pt">	Nesse
sentido, tendo em vista as diversas e desafiadoras medidas que
necessitam ser adotadas a fim de preparar o Governo Federal para a
entrada em vigor da Lei de Acesso, a Casa Civil da Presidência da
República e a Controladoria-Geral da União disponibilizam aos
órgãos e entidades do </font></font><font face="Times New Roman, serif"><font size="3" style="font-size: 12pt">Poder
Executivo Federal</font></font><font face="Times New Roman, serif"><font size="3" style="font-size: 12pt">
o presente Guia de Implementação de Lei de Acesso à Informação. </font></font></font></font>
</p>
<p class="western"><br/>
<br/>

</p>
<p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR"><u><b>1.
PRINCIPAIS PONTOS DA LEI</b></u></span></font></font></p>
<p class="western"><br/>
<br/>

</p>
<p class="western"><br/>
<br/>

</p>
<p class="western"><font face="Times New Roman, serif"><b>Quem deve
cumprir a Lei</b></font></p>
<p class="western"><br/>
<br/>

</p>
<p class="western"><font face="Times New Roman, serif">Todos os
órgãos públicos dos três poderes (Executivo, Legislativo e
Judiciário) dos três níveis de governo (federal, estadual e
municipal). No âmbito do Poder Executivo, vale ressaltar que a Lei
obriga tanto a Administração Direta quanto a Indireta,
aplicando-se, portanto, às autarquias, fundações públicas,
empresas públicas, sociedades de economia mista e demais entidades
controladas direta ou indiretamente pela União, Estados, Distrito
Federal e Municípios.  </font>
</p>
<p class="western"><br/>
<br/>

</p>
<p class="western"><font face="Times New Roman, serif">Sujeitam-se
também às disposições da Lei, no que se refere à parcela de
recursos recebidos e à sua destinação, as entidades privadas sem
fins lucrativos que recebam, para realização de ações de
interesse público, recursos públicos diretamente do orçamento ou
mediante subvenções sociais, contrato de gestão, termo de
parceria, convênios, acordo, ajustes ou outros instrumentos
congêneres. </font>
</p>
<p class="western"><br/>
<br/>

</p>
<p class="western"><font face="Times New Roman, serif"><b>Transparência
ativa</b></font></p>
<p class="western"><br/>
<br/>

</p>
<p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR"><i><u>Conceito</u></i></span></font><font face="Times New Roman, serif"><span lang="pt-BR">:
informações de interesse coletivo ou geral que deverão ser
divulgadas de ofício pelos órgãos públicos, espontânea e
pro-ativamente, “independentemente de solicitações”.</span></font></font></p>
<p class="western"><br/>
<br/>

</p>
<p class="western"><font face="Times New Roman, serif"><i><u>Informações
que devem ser divulgadas:</u></i></font></p>
<p class="western"><br/>
<br/>

</p>
<p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR">O
Art. 8º da Lei estabelece rol mínimo de informações que os órgãos
e entidades públicas devem obrigatoriamente divulgar. </span></font></font>
</p>
<p class="western"><br/>
<br/>

</p>
<p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR">Além
desse rol mínimo, a Lei prevê que informações de interesse
coletivo e aquelas muito demandadas pelos cidadãos devam ser
disponibilizadas pro-ativamente pelo governo. A divulgação
espontânea do maior número possível de informações, além de
facilitar o acesso à informação, é vantajosa para os próprios
órgãos públicos, pois tende a reduzir a demanda, minimizando
significativamente o trabalho e os custos de processamento e
gerenciamento dos pedidos de acesso.</span></font></font></p>
<p class="western"> 
</p>
<p class="western"><font face="Times New Roman, serif"><i><u>Como
essas informações devem ser divulgadas?</u></i></font></p>
<p class="western"><br/>
<br/>

</p>
<p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR">Obrigatoriamente
por meio da Internet, atendendo os princípios e normas de
acessibilidade vigentes e, ainda, tanto quanto possível, ser
disponibilizadas em formato aberto e não proprietário.</span></font></font></p>
<p class="western"><br/>
<br/>

</p>
<p class="western"><font face="Times New Roman, serif"><b>Transparência
Passiva</b></font></p>
<p class="western"><br/>
<br/>

</p>
<p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR"><i><u>Conceito</u></i></span></font><font face="Times New Roman, serif"><span lang="pt-BR">:
transparência sob demanda; atendimento aos requerimentos de
informações e documentos específicos apresentados por qualquer
cidadão. </span></font></font>
</p>
<p class="western"><br/>
<br/>

</p>
<p class="western"><font face="Times New Roman, serif"><i><u>O que é
informação pública</u></i></font></p>
<p class="western"><br/>
<br/>

</p>
<p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR">Qualquer
informação produzida ou custodiada pelos órgãos e entidades
governamentais que não tenha sido classificada como sigilosa segundo
os critérios estabelecidos nos Artigos 22, 23 e 24 da Lei.</span></font></font></p>
<p class="western"><br/>
<br/>

</p>
<p class="western"><font face="Times New Roman, serif">Informações
pessoais, que dizem respeito à intimidade, honra e imagem das
pessoas, não são públicas (ficando automaticamente protegidas,
independentemente de classificação, pelo prazo de cem anos).</font></p>
<p class="western"><br/>
<br/>

</p>
<p class="western"><font face="Times New Roman, serif"><i><u>Quem
pode fazer pedidos de informação</u></i></font></p>
<p class="western"><br/>
<br/>

</p>
<p class="western"><font face="Times New Roman, serif">Qualquer
cidadão.</font></p>
<p class="western"><br/>
<br/>

</p>
<p class="western"><font face="Times New Roman, serif"><i><u>O que o
pedido de informação deve conter</u></i></font></p>
<p class="western"><br/>
<br/>

</p>
<p class="western"><font face="Times New Roman, serif">Identificação
do requerente e especificação da informação solicitada.</font></p>
<p class="western"><br/>
<br/>

</p>
<p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR">Os
órgãos públicos não podem solicitar que o requerente aponte a
justificativa do pedido (por que ou para que), já que a informação
é pública. </span></font></font>
</p>
<p class="western"><br/>
<br/>

</p>
<p class="western"><font face="Times New Roman, serif"><i><u>Como o
pedido deve ser feito</u></i></font></p>
<p class="western"><br/>
<br/>

</p>
<p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR">O
pedido pode ser apresentado por qualquer meio legítimo e deve ser
endereçado ao Serviço de Informações ao Cidadão (SIC), a ser
implantado em todos os órgãos e entidades públicas. Esta unidade
será a responsável pelo recebimento e processamento dos pedidos e
por prestar orientações sobre a Lei aos cidadãos.</span></font></font></p>
<p class="western"><br/>
<br/>

</p>
<p class="western"><font face="Times New Roman, serif"><i><u>Prazos
para a concessão da informação</u></i></font></p>
<p class="western"><br/>
<br/>

</p>
<p class="western"><font face="Times New Roman, serif">Caso
disponível, a informação deverá ser entregue imediatamente. Se
não for possível, o órgão deverá dar uma resposta no prazo de 20
dias, prorrogável por mais 10, quando necessário. </font>
</p>
<p class="western"><br/>
<br/>

</p>
<p class="western"><font face="Times New Roman, serif"><i><u>Recursos
contra negativas de acesso</u></i></font></p>
<p class="western"><br/>
<br/>

</p>
<p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR">Na
hipótese de negativa de acesso a informações, o requerente pode
interpor recurso à autoridade hierarquicamente superior àquela que
emitiu a decisão. Persistindo a negativa, no âmbito do Poder
Executivo federal, o cidadão poderá recorrer à Controladoria Geral
da União quando o órgão demandado descumprir algum procedimento ou
prazo previsto na Lei. Negado o acesso à informação pela
Controladoria-Geral da União, poderá ser interposto recurso à
Comissão Mista de Reavaliação de Informações (recurso de forma).</span></font></font></p>
<p class="western"><br/>
<br/>

</p>
<p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR">No
caso de indeferimento de pedido de desclassificação da informação,
poderá o requerente recorrer ao Ministro de Estado da área ou à
Comissão Mista de Reavaliação de Informações (recurso de
mérito).</span></font></font></p>
<p class="western"><br/>
<br/>

</p>
<p class="western"><font face="Times New Roman, serif"><i><u>Autoridade
de Acesso à Informação</u></i></font></p>
<p class="western"><br/>
<br/>

</p>
<p class="western"><font face="Times New Roman, serif">No prazo de 60
dias a contar da vigência da Lei, o dirigente máximo de cada órgão
ou entidade da administração pública federal direta e indireta
designará autoridade que lhe seja diretamente subordinada para
assegurar o cumprimento e monitorar a implementação da Lei no
âmbito do respectivo órgão ou entidade.</font></p>
<p class="western"><br/>
<br/>

</p>
<p class="western"><font face="Times New Roman, serif"><i><u>Punições
a agentes públicos</u></i></font></p>
<p class="western"><br/>
<br/>

</p>
<p class="western"><font face="Times New Roman, serif">O agente
público que se recusar a fornecer informações, retardar o acesso a
elas ou fornecer dados incorretos deliberadamente comete infração
administrativa, e poderá ser punido com, no mínimo, suspensão.</font></p>
<p class="western"> 
</p>
<p class="western"><br/>
<br/>

</p>
<p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR"><b>2)
PROVIDÊNCIAS PARA A IMPLEMENTAÇÃO DA LEI DE ACESSO À INFORMAÇÃO
A SER ADOTADAS ATÉ </b></span></font><font face="Times New Roman, serif"><span lang="pt-BR"><u><b>MAIO
DE 2012</b></u></span></font></font></p>
<p class="western"><br/>
<br/>

</p>
<p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR"><b>2.1)</b></span></font><font face="Times New Roman, serif"><span lang="pt-BR">
</span></font><font face="Times New Roman, serif"><span lang="pt-BR"><b>Transparência
Ativa</b></span></font></font></p>
<p class="western"><br/>
<br/>

</p>
<ul>
	<li><p class="western"><u><b>Divulgar na internet as informações
	sobre:</b></u></p>
</ul>
<p class="western" style="margin-left: 2.28cm"><br/>
<br/>

</p>
<ul>
	<li><p class="western"><font face="Times New Roman, serif">Competências,
	estrutura organizacional, autoridades, endereços e telefones do
	órgão ou entidade.</font></p>
	<li><p class="western"><font face="Times New Roman, serif">Dados e
	estatísticas do setor.</font></p>
	<li><p lang="en-US" class="western" align="left"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR">Descrição
	dos principais programas, ações, projetos e obras, com informações
	sobre sua execução, metas e indicadores de fácil compreensão.</span></font></font></p>
	<li><p class="western" align="left"><font face="Times New Roman, serif">Repasses,
	transferências de recursos e despesas.</font></p>
	<li><p class="western" align="left"><font face="Times New Roman, serif">Procedimentos
	licitatórios e contratos.</font></p>
	<li><p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR">Resultados
	de inspeções, auditorias, prestações e tomadas de contas
	realizadas pelos órgãos de controle.</span></font></font></p>
	<li><p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR">Repositório
	de perguntas frequentes (FAQ).</span></font></font></p>
</ul>
<p class="western" style="margin-left: 1.27cm"><br/>
<br/>

</p>
<p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR">	A
divulgação se dará em </span></font><font face="Times New Roman, serif"><span lang="pt-BR"><u>página
específica sobre o assunto</u></span></font><font face="Times New Roman, serif"><span lang="pt-BR">
(CGU disponibilizará guia para criação da sessão específica de
acesso à informação) e o acesso a ela será por banner padrão
(produzido pela SECOM/PR) disponibilizado na página inicial do site
do órgão ou entidade.</span></font></font></p>
<p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR">	As
informações já disponíveis no Portal da Transparência ou em
outros sites do Governo, como ComprasNet e SICONV (informações
sobre despesas e repasses de recursos financeiros, p.ex.) não
precisarão ser replicadas. Links para esses sites estarão contidos
no guia que a CGU disponibilizará. </span></font></font>
</p>
<p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR">	Sobre
as respostas a pedidos frequentes de acesso à informação, os
órgãos/entidades devem criar e/ou incrementar seção destinada a
perguntas frequentes disponibilizando proativamente informações de
interesse coletivo e as usualmente demandadas pelos cidadãos. </span></font></font>
</p>
<p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR">	As
informações devem ser, sempre que possível, primárias, íntegras,
autênticas e atualizadas.</span></font></font></p>
<p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR">	Os
sítios eletrônicos dos órgãos/entidades devem conter ferramentas
de pesquisa de conteúdo, bem como possibilitar o acesso externo
automatizado e o download das informações em formatos abertos e não
proprietários (planilhas e texto).</span></font></font></p>
<p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR">	Além
disso, a divulgação das informações deverá observar os
princípios e padrões de acessibilidade, conforme preceitua o Art.
7º da Lei de Acesso à Informação</span></font><span lang="pt-BR">.
</span></font>
</p>
<p class="western"><br/>
<br/>

</p>
<p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR"><b>2.2)
Transparência Passiva</b></span></font></font></p>
<p class="western"><br/>
<br/>

</p>
<ul>
	<li><p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR"><u><b>Implantar
	Serviço de Informações ao Cidadão – SIC</b></u></span></font></font></p>
</ul>
<p class="western"><br/>
<br/>

</p>
<p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR">	
 Os órgãos e entidades públicas deverão implantar fisicamente
unidade responsável pelo recebimento, processamento e gerenciamento
das solicitações de acesso à informação, a qual atuará como
interface direta dos cidadãos com os órgãos governamentais. </span></font></font>
</p>
<p lang="en-US" class="western"><span lang="pt-BR">	O SIC deve
situar-se em local de fácil acesso e identificação no
órgão/entidade e o cidadão deve reconhecer visualmente a unidade
como sendo o Serviço de Informação ao Cidadão. Os telefones e
email de contato do SIC devem ser divulgados ao público.</span></p>
<p lang="en-US" class="western">  <font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR">	Deverão
ser designados pelo menos 2 (dois) servidores que, no âmbito do SIC,
assumirão a responsabilidade pelo recebimento, processamento e
gerenciamento dos pedidos de informação e, especialmente, pela
orientação dos cidadãos sobre o exercício do direito de acesso à
informação. Esses servidores devem ser devidamente treinados para o
desempenho dessas novas funções.</span></font></font></p>
<h1 class="western"></h1>
<ul>
	<li><p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR"><u><b>Definir
	fluxo interno de tramitação dos pedidos de acesso</b></u></span></font></font></p>
</ul>
<p class="western"><br/>
<br/>

</p>
<p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR">	Deverá
ser estabelecido fluxo procedimental para a gestão dos pedidos de
acesso à informação, observadas os seguintes etapas e requisitos: </span></font></font>
</p>
<p class="western"><br/>
<br/>

</p>
<p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR"><u>Recebimento
dos pedidos</u></span></font><font face="Times New Roman, serif"><span lang="pt-BR">:
os órgãos/entidades devem disponibilizar formulário em papel e em
meio eletrônico para a apresentação dos pedidos de acesso,
conforme padrão estabelecido pela CGU. Os pedidos deverão ser
protocolizados, gerando um número para que o cidadão possa
acompanhar o andamento de sua solicitação.</span></font></font></p>
<p class="western"><br/>
<br/>

</p>
<p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR"><u>Análise
de admissibilidade</u></span></font><font face="Times New Roman, serif"><span lang="pt-BR">:
o pedido de acesso será admitido se especificar claramente as
informações solicitadas e identificar o requerente (nome, endereço
e outros dados previstos em Regulamento). </span></font></font>
</p>
<p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR">É
necessário e extremamente importante registrar a data exata em que o
pedido é admitido pelo SIC, pois é a partir dela que se inicia a
contagem do prazo para a entrega da resposta.</span></font></font></p>
<p lang="en-US" class="western"><span lang="pt-BR">Admitido o pedido,
caso a informação solicitada esteja disponível na internet (site
do órgão, Portal da Transparência, Diário Oficial, etc), o SIC
deverá orientar o cidadão sobre como acessá-la. </span>
</p>
<p class="western"><br/>
<br/>

</p>
<p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR"><u>Encaminhamento
do pedido à unidade competente</u></span></font><font face="Times New Roman, serif"><span lang="pt-BR">:
se o pedido preenche os requisitos e não pode ser atendido
prontamente pelo SIC, deve ser processado para encaminhamento à
unidade competente. 	É aconselhável que os órgãos definam quais
servidores e/ou autoridades atuarão como interlocutores para o tema
do acesso à informação no âmbito de cada unidade. Essas pessoas
receberão e gerenciarão os pedidos de acesso no âmbito de suas
respectivas unidades. 	A partir da definição dos
servidores/autoridades responsáveis pela prestação das
informações, serão também definidas, por consequência, as
autoridades de hierarquia imediatamente superior responsáveis pelo
atendimento dos recursos (em 1ª Instância) em cada unidade do
Ministério.</span></font></font></p>
<p class="western"><br/>
<br/>

</p>
<p lang="en-US" class="western"> <font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR"><u>Deliberação
da unidade competente: </u></span></font><font face="Times New Roman, serif"><span lang="pt-BR">Antes
de responder ao pedido de acesso, o agente público responsável deve
avaliar se o pedido se refere, de fato, a informações da
competência de sua unidade; se a informação/documento solicitado
existe e está disponível; e se a informação/documento encontra-se
classificada como sigilosa. 	Seja qual for a deliberação da unidade
competente, esta deve ser comunicada ao SIC, para que seja registrada
e entregue ao requerente. </span></font></font>
</p>
<p class="western"><br/>
<br/>

</p>
<p lang="en-US" class="western"> <font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR"><u>Resposta
ao pedido</u></span></font><font face="Times New Roman, serif"><span lang="pt-BR">:
A resposta deve ser encaminhada pelo SIC ao requerente por meio da
via por ele eleita, conforme disposto em Regulamento (email, carta
para o endereço informado, entrega direta e pessoal, etc) </span></font></font>
</p>
<p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR">A
resposta ao requerente deve ser formalizada em, no máximo, de 20
(vinte) dias contados da admissão pedido. Este período pode ser
excepcionalmente prorrogado por mais dez dias, quando há
circunstâncias que tornam difícil para reunir as informações
solicitadas. </span></font></font>
</p>
<p class="western"><font face="Times New Roman, serif">Na hipótese
de negativa de acesso à informação, a decisão da recusa deve ser
adotada por escrito e ser fundamentada. Cópia desta decisão deve
ser entregue ao requerente, acompanhada de informações/orientações
sobre a impetração de recurso.</font></p>
<p class="western"><font face="Times New Roman, serif">Caso o órgão
não detenha competência para lidar com o pedido, ou não disponha
dos documentos/informações solicitados, o requerimento deverá ser
encaminhado ao órgão responsável e o cidadão deverá ser
informado a respeito. </font>
</p>
<p class="western"><font face="Times New Roman, serif">Quando não
for possível identificar o órgão competente ou caso a informação
solicitada diga respeito a vários órgãos, o requerente deverá ser
comunicado sobre o fato e o pedido arquivado.</font></p>
<p class="western"><br/>
<br/>

</p>
<p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR"><u>Custos</u></span></font><font face="Times New Roman, serif"><span lang="pt-BR">:
o cidadão só pode ser obrigado a pagar os custos diretos de
reprodução/cópia de documentos e outros valores que a Lei ou o
regulamento expressamente autorizem. Os custos do Serviço de
Informação ao Cidadão (pessoal destinado à prestação do serviço
ou à reprodução dos documentos, p.ex.) não podem ser cobrados. </span></font></font>
</p>
<p class="western"><br/>
<br/>

</p>
<ol start="2">
	<ol start="3">
		<li><p class="western"><font face="Times New Roman, serif"><b>Monitoramento</b></font></p>
	</ol>
</ol>
<p class="western"><br/>
<br/>

</p>
<ul>
	<li><p class="western"><u>  <font face="Times New Roman, serif"><b>Designar
	autoridade responsável pela implementação da Lei no órgão ou
	entidade</b></u></font></p>
</ul>
<p class="western" style="margin-left: 1.27cm"><br/>
<br/>

</p>
<p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR">	Deve
ser designada autoridade, que seja diretamente subordinada ao
dirigente máximo de cada órgão/entidade, para assegurar o
cumprimento e monitorar a implementação da Lei no âmbito do
respectivo órgão/entidade.</span></font></font></p>
<p lang="en-US" class="western">    <font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR">	A
autoridade designada será responsável pelo cumprimento das normas
(atendimento dos pedidos, observância do prazo, qualidade da
resposta, etc) e pela produção de Relatório sobre o cumprimento da
Lei, o qual deve conter dados e estatísticas sobre as perguntas mais
frequentes da sociedade, a quantidade de pedidos de informação
recebidos, atendidos e indeferidos, o número de recursos recebidos,
atendidos e indeferidos, bem como informações genéricas sobre o
perfil dos solicitantes. As estatísticas e indicadores a ser
produzidos constarão de modelo padrão que será estabelecido pela
CGU.</span></font></font></p>
<p class="western" style="margin-left: 1.27cm"><br/>
<br/>

</p>
<ul>
	<li><p lang="en-US" class="western"><u> </u><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR"><u><b>Constituir
	Grupo de Trabalho para planejar e coordenar a execução da Lei</b></u></span></font></font></p>
</ul>
<p class="western"><br/>
<br/>

</p>
<p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR">	Deverá
ser constituído Grupo de Trabalho responsável por planejar e
executar as ações necessárias à implementação da Lei. O grupo
será composto por representantes de áreas centrais para a condução
da política de acesso à informação no âmbito do órgão/entidade,
envolvendo, sempre que possível, os interlocutores das unidades de
protocolo, ouvidoria (quando houver), assessoria de comunicação,
planejamento e administração e setores que recebem o maior número
de demandas por informação e/ou produzem informações que poderão
ser solicitadas com maior frequência. </span></font></font>
</p>
<p class="western"><br/>
<br/>

</p>
<ol start="2">
	<ol start="3">
		<li><p class="western"><font face="Times New Roman, serif"><b>Gestão
		da Informação: identificação das informações prioritárias</b></font></p>
	</ol>
</ol>
<p class="western"><br/>
<br/>

</p>
<p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR">	A
Lei de Acesso estabelece expressamente situações em que uma
informação/documento pode ser classificado como sigiloso.
Ressalte-se que as possibilidades de classificação devem estar
necessariamente previstas em lei, não se admitindo outros tipos de
alegações de sigilo. </span></font></font>
</p>
<p class="western" style="margin-left: 2.54cm"><center>
	<table dir="ltr" width="582" cellpadding="5" cellspacing="0">
		<col width="277"/>

		<col width="283"/>

		<tr valign="top">
			<td width="277" style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.12cm; padding-right: 0cm"><p class="western" align="center">
				<font face="Times New Roman, serif">Classificação</font></p>
			</td>
			<td width="283" style="border: 1px solid #000000; padding: 0cm 0.12cm"><p class="western" align="center">
				<font face="Times New Roman, serif">Autoridade</font></p>
			</td>
		</tr>
		<tr valign="top">
			<td width="277" style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.12cm; padding-right: 0cm"><p lang="en-US" class="western">
				<font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR">Ultrasecreta</span></font>
				– <font face="Times New Roman, serif"><span lang="pt-BR">até
				25 anos</span></font> </font>
				</p>
				<p class="western"><br/>

				</p>
			</td>
			<td width="283" style="border: 1px solid #000000; padding: 0cm 0.12cm"><p class="western">
				<font face="Times New Roman, serif">Presidente, Vice Presidente,
				Ministros de Estado e autoridades com as mesmas prerrogativas,
				Comandantes da Marinha, Exército e Aeronáutica, Chefes de
				Missões Diplomáticas e Consultares permanentes no exterior</font></p>
			</td>
		</tr>
		<tr valign="top">
			<td width="277" style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.12cm; padding-right: 0cm"><p class="western">
				<font face="Times New Roman, serif">Secreta – até 15 anos</font></p>
			</td>
			<td width="283" style="border: 1px solid #000000; padding: 0cm 0.12cm"><p class="western">
				<font face="Times New Roman, serif">Todas as autoridades acima,
				bem como titulares de autarquias, fundações, empresas públicas
				e sociedades de economia mista</font></p>
			</td>
		</tr>
		<tr valign="top">
			<td width="277" style="border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: none; padding-top: 0cm; padding-bottom: 0cm; padding-left: 0.12cm; padding-right: 0cm"><p class="western">
				<font face="Times New Roman, serif">Reservada – até 5 anos</font></p>
			</td>
			<td width="283" style="border: 1px solid #000000; padding: 0cm 0.12cm"><p class="western">
				<font face="Times New Roman, serif">Todas as autoridades acima,
				bem como autoridades de hierarquia igual ou superior a DAS 5</font></p>
			</td>
		</tr>
	</table>
</center><br/>
<br/>

</p>
<ul>
	<li><p lang="en-US" class="western">  <font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR"><b>Avaliar
	as informações que o órgão produz ou detém e que são de maior
	interesse da sociedade e d</b></span></font><font face="Times New Roman, serif"><span lang="pt-BR"><b>isponibilizá-las
	na internet ou organizá-las de modo a permitir o atendimento aos
	requerimentos de acesso.</b></span></font><font face="Times New Roman, serif"><span lang="pt-BR"><b>
	</b></span></font></font>
	</p>
</ul>
<p class="western"> 
</p>
<ul>
	<li><p lang="en-US" class="western">   <font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR"><b>Levantar
	todas as informações classificadas como sigilosas e reavaliar as
	classificações e os graus de sigilo, conforme o quanto previsto na
	Lei 12.527/2011</b></span></font></font></p>
</ul>
<p style="margin-left: 1.25cm"><br/>
<br/>

</p>
<p lang="en-US" class="western"><font color="#ff0000"><span lang="pt-BR">	</span></font><span lang="pt-BR">Atentar
para o fato de que o prazo de classificação conta-se a partir da
produção do documento/informação.</span></p>
<p lang="en-US" class="western"><span lang="pt-BR">	Os
órgãos/entidades terão o prazo de 2 anos, a partir da vigência da
Lei, para reavaliar </span><span lang="pt-BR"><u>todas</u></span><span lang="pt-BR">
as informações classificadas como sigilosas segundo legislação
pretérita.</span></p>
<p lang="en-US" class="western"><span lang="pt-BR">	 Os
órgãos/entidades deverão também produzir e publicar anualmente
rol de informações e documentos classificados como sigilosos,
acompanhados da data, do grau de sigilo e dos fundamentos da
classificação, bem como rol das informações que tenham sido
desclassificadas nos últimos 12 (doze) meses. Ou seja, já antes da
expiração do prazo de 2 anos para a reavaliação das informações,
os órgãos deverão publicar lista anual de eventuais informações
e documentos produzidos a partir da entrada em vigor da Lei que
tenham sido classificados como sigilosos.</span></p>
<p class="western"><br/>
<br/>

</p>
<p class="western"><br/>
<br/>

</p>
<p class="western"><br/>
<br/>

</p>
<p class="western"><br/>
<br/>

</p>
<p class="western" align="center" style="page-break-before: always"><font face="Times New Roman, serif"><u><b>CRONOGRAMA</b></u></font></p>
<p class="western" align="center"><br/>
<br/>

</p>
<p class="western" align="center"><u><img src="html_html_ff763dc4936a7ce6.png" name="Image1" width="514" height="360" border="0"/>
</u></p>
<p class="western" align="center"><br/>
<br/>

</p>
<p lang="en-US" class="western" align="center" style="page-break-before: always">
<font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR"><u><b>ROTEIRO
DE APOIO AO PROCESSO DE</b></u></span></font></font></p>
<p class="western" align="center"><font face="Times New Roman, serif"><u><b>IMPLEMENTAÇÃO
DA LEI DE ACESSO À INFORMAÇÃO</b></u></font></p>
<p class="western" align="center"><br/>
<br/>

</p>
<p class="western" align="center"><br/>
<br/>

</p>
<p class="western"><br/>
<br/>

</p>
<p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR"><b>Descrição</b></span></font><font face="Times New Roman, serif"><span lang="pt-BR">:
Mapeamento de estruturas e procedimentos adotados pelo órgão em
relação a pedidos de acesso a informações públicas com vistas à
implementação da Lei de Acesso à Informação (Lei 12.527/2011).</span></font></font></p>
<p class="western"><br/>
<br/>

</p>
<p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR"><b>Questões
a serem identificadas no diagnóstico</b></span></font><font face="Times New Roman, serif"><span lang="pt-BR">:</span></font></font></p>
<p class="western"><br/>
<br/>

</p>
<p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR">1.1
</span></font><font face="Times New Roman, serif"><span lang="pt-BR"><i><u>Estruturas
de acesso à informação</u></i></span></font></font></p>
<p class="western"><br/>
<br/>

</p>
<p class="western"><font face="Times New Roman, serif">O que o
cidadão deve fazer atualmente para solicitar uma informação
produzida ou custodiada pelo órgão? Existe protocolo ou unidade que
recebe de forma centralizada os pedidos e os encaminha para os
setores responsáveis ou o cidadão deve entrar em contato com os
órgãos/entidades/departamentos que lidam diretamente com o assunto
para obter a informação?</font></p>
<p class="western"><br/>
<br/>

</p>
<p class="western"><font face="Times New Roman, serif">Qual o papel
do(s) protocolo(s) nos órgãos e entidades do Ministério? Eles são
responsáveis apenas por processar os pedidos e dar o devido
encaminhamento ou também respondem a pedidos de informações quando
esses podem ser imediatamente atendidos?  Quantos servidores
trabalham no(s) protocolo(s) e qual a formação média dos
servidores? </font>
</p>
<p class="western"><br/>
<br/>

</p>
<p class="western"><font face="Times New Roman, serif">Existe, em
cada órgão ou entidade, uma unidade (ou autoridade) central
responsável pelo monitoramento das respostas às solicitações de
acesso? E pela promoção da transparência ativa? Existe alguma
unidade (autoridade) responsável pela definição e monitoramento de
quais informações devam ser disponibilizadas de ofício aos
cidadãos?</font></p>
<p class="western"><br/>
<br/>

</p>
<p class="western"><font face="Times New Roman, serif">Existe
Ouvidoria(s) no Ministério? Se sim, qual a sua experiência no
atendimento de solicitações de informações por parte de cidadãos.</font></p>
<p class="western"><br/>
<br/>

</p>
<p lang="en-US" class="western"><font face="Helvetica, sans-serif"><font face="Times New Roman, serif"><span lang="pt-BR"><i>1.2
 </i></span></font><font face="Times New Roman, serif"><span lang="pt-BR"><i><u>Procedimentos
relacionados ao atendimento às solicitações de informação</u></i></span></font></font></p>
<p class="western"><br/>
<br/>

</p>
<p class="western"><font face="Times New Roman, serif">Existe um
procedimento estruturado para o atendimento a pedidos de informação?
Se sim, especifique.</font></p>
<p class="western"><br/>
<br/>

</p>
<p class="western"><font face="Times New Roman, serif">Que requisitos
o pedido de acesso deve conter para ser processado? Como o requerente
deve se identificar (informações exigidas)? É necessário que o
requerente justifique seu pedido ou explicite o motivo ou o uso da
informação?</font></p>
<p class="western"><br/>
<br/>

</p>
<p class="western"><font face="Times New Roman, serif">Como são
feitas ou precisam ser feitas, em geral, as solicitações de
informação? Presencialmente e por escrito? Por email? Por telefone?
</font>
</p>
<p class="western"><br/>
<br/>

</p>
<p class="western"><font face="Times New Roman, serif">Existem nos
órgãos e entidades do Ministério sistemas eletrônicos de
recebimento e tramitação de requerimentos de informação?</font></p>
<p class="western"><br/>
<br/>

</p>
<p class="western"><font face="Times New Roman, serif">Quem é o
responsável pelo atendimento de pedidos de informações no âmbito
de cada unidade: o chefe da área ou o servidor que trabalha
diretamente com o assunto?</font></p>
<p class="western"><br/>
<br/>

</p>
<p class="western"><font face="Times New Roman, serif">Se o órgão
ou entidade não dispõe da informação solicitada, o cidadão é
informado sobre sua inexistência ou, se for o caso, orientado sobre
onde encontrar tal informação? </font>
</p>
<p class="western"><br/>
<br/>

</p>
<p class="western"><font face="Times New Roman, serif">Caso a
informação seja negada por qualquer motivo, existe algum mecanismo
interno de revisão da decisão ou mesmo de revisão da eventual
classificação? Se existe, o cidadão é informado sobre a
possibilidade e critérios para interposição de recurso
administrativo?</font></p>
<p class="western"><br/>
<br/>

</p>
<p lang="en-US" class="western"><span lang="pt-BR"><i>1.3
</i></span><span lang="pt-BR"><i><u>Procedimentos relacionados ao
registro, arquivamento e classificação das informações</u></i></span></p>
<p class="western"><br/>
<br/>

</p>
<p class="western">Como as informações são registradas e os
documentos armazenados nos órgãos e entidades do Ministério? Cite
os meios de armazenamento utilizados com maior freqüência (sistemas
estruturados, arquivos em papel, etc).</p>
<p class="western"><br/>
<br/>

</p>
<p class="western">Os órgãos e entidades do Ministério dispõem de
ferramentas eletrônicas de arquivamento e gerenciamento de
informações? Se não, como as informações são arquivadas e quais
os critérios para o seu manuseio?</p>
<p class="western"><br/>
<br/>

</p>
<p class="western">Como é feita a classificação de documentos e
informações sigilosas nos órgãos e entidades do Ministério? A
informação sobre a classificação de documentos e informações
como sigilosos consta de sistema eletrônico?</p>
<p class="western"><br/>
<br/>

</p>
<p class="western">Quem é responsável por classificar as
informações nos diferentes graus de sigilo?</p>
<p class="western"><br/>
<br/>

</p>
<p lang="en-US" class="western"><span lang="pt-BR"><i>1.4  </i></span><span lang="pt-BR"><i><u>Aspectos
práticos relacionados à natureza das informações</u></i></span></p>
<p class="western"><br/>
<br/>

</p>
<p class="western"> Que tipo de informações cada órgão e entidade
do Ministério produz ou detém?</p>
<p class="western"><br/>
<br/>

</p>
<p class="western">Quais os tipos de informações solicitados com
mais freqüência?</p>
<p class="western"><br/>
<br/>

</p>
<p class="western">Que tipos de informações são classificadas como
sigilosas no âmbito dos órgãos e entidades do Ministério?</p>
<p class="western"><br/>
<br/>

</p>
<p lang="en-US" class="western"><span lang="pt-BR"><i>1.5  </i></span><span lang="pt-BR"><i><u>Aspectos
práticos de funcionamento das estruturas e procedimentos existentes</u></i></span></p>
<p class="western"><br/>
<br/>

</p>
<p class="western">Quais os órgãos/entidades/departamentos do
Ministério recebem o maior número de demandas por informação e
que tipos de informações são solicitadas com maior frequencia?</p>
<p class="western"><br/>
<br/>

</p>
<p class="western">Quais os principais demandantes?</p>
<p class="western"><br/>
<br/>

</p>
<p class="western">Os tipos de informações solicitados com mais
frequencia já estão disponibilizados em algum sítio na internet?
Em caso afirmativo, especifique os sítios com a periodicidade de
atualização.</p>
<p class="western"><br/>
<br/>

</p>
<p class="western">Todos os pedidos de acesso à informação são
respondidos? Qual o prazo médio para essa resposta?</p>
<p class="western"><br/>
<br/>

</p>
<div title="footer"><p lang="en-US" align="right" style="margin-top: 0.53cm">
	<sdfield type=PAGE subtype=RANDOM format=PAGE>11</sdfield></p>
	<p lang="en-US"><br/>
<br/>

	</p>
</div>
</body>
</html>